{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {
      "RSF_Launcher/1.0.95": {
        "dependencies": {
          "AdonisUI.ClassicTheme": "1.17.1",
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.39",
          "SevenZipExtractor": "1.0.17",
          "System.Text.Encoding.CodePages": "8.0.0",
          "ini-parser-netstandard": "2.5.2"
        },
        "runtime": {
          "RSF_Launcher.dll": {}
        },
        "resources": {
          "cs/RSF_Launcher.resources.dll": {
            "locale": "cs"
          },
          "de/RSF_Launcher.resources.dll": {
            "locale": "de"
          },
          "el/RSF_Launcher.resources.dll": {
            "locale": "el"
          },
          "es/RSF_Launcher.resources.dll": {
            "locale": "es"
          },
          "et/RSF_Launcher.resources.dll": {
            "locale": "et"
          },
          "fi/RSF_Launcher.resources.dll": {
            "locale": "fi"
          },
          "fr/RSF_Launcher.resources.dll": {
            "locale": "fr"
          },
          "hr/RSF_Launcher.resources.dll": {
            "locale": "hr"
          },
          "hu/RSF_Launcher.resources.dll": {
            "locale": "hu"
          },
          "it/RSF_Launcher.resources.dll": {
            "locale": "it"
          },
          "no/RSF_Launcher.resources.dll": {
            "locale": "no"
          },
          "pl/RSF_Launcher.resources.dll": {
            "locale": "pl"
          },
          "pt/RSF_Launcher.resources.dll": {
            "locale": "pt"
          },
          "ru/RSF_Launcher.resources.dll": {
            "locale": "ru"
          },
          "sv/RSF_Launcher.resources.dll": {
            "locale": "sv"
          },
          "zh/RSF_Launcher.resources.dll": {
            "locale": "zh"
          }
        }
      },
      "AdonisUI/1.17.1": {
        "dependencies": {
          "System.Drawing.Common": "4.6.0"
        },
        "runtime": {
          "lib/net5.0-windows7.0/AdonisUI.dll": {
            "assemblyVersion": "1.17.1.0",
            "fileVersion": "1.17.1.0"
          }
        }
      },
      "AdonisUI.ClassicTheme/1.17.1": {
        "dependencies": {
          "AdonisUI": "1.17.1"
        },
        "runtime": {
          "lib/net5.0-windows7.0/AdonisUI.ClassicTheme.dll": {
            "assemblyVersion": "1.17.1.0",
            "fileVersion": "1.17.1.0"
          }
        }
      },
      "ini-parser-netstandard/2.5.2": {
        "runtime": {
          "lib/netstandard2.0/INIFileParser.dll": {
            "assemblyVersion": "2.5.2.0",
            "fileVersion": "2.5.2.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/3.0.0": {},
      "Microsoft.Win32.SystemEvents/4.6.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.0.0"
        }
      },
      "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
        "runtime": {
          "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.39.4716"
          }
        }
      },
      "SevenZipExtractor/1.0.17": {
        "runtime": {
          "lib/netstandard2.0/SevenZipExtractor.dll": {
            "assemblyVersion": "1.0.16.0",
            "fileVersion": "1.0.16.0"
          }
        }
      },
      "System.Drawing.Common/4.6.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.0.0",
          "Microsoft.Win32.SystemEvents": "4.6.0"
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {
        "runtime": {
          "lib/net7.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net7.0/System.Text.Encoding.CodePages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      }
    }
  },
  "libraries": {
    "RSF_Launcher/1.0.95": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AdonisUI/1.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A23SWpxbj6aGaKbGjyDBDJYV1xtkN03uu50iXcyF+m4mxr0vw/IbOLKPSTmclzPEE4hxnHCC4Ysl827HzfLhaw==",
      "path": "adonisui/1.17.1",
      "hashPath": "adonisui.1.17.1.nupkg.sha512"
    },
    "AdonisUI.ClassicTheme/1.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SMTro4yZ22iNczHII3osyrcuBnH69sRmQsUhV5lg7NPdPZWkYaULK0OtyVriDynmNGqqwRwJ+t4Sc0hBK7jT0g==",
      "path": "adonisui.classictheme/1.17.1",
      "hashPath": "adonisui.classictheme.1.17.1.nupkg.sha512"
    },
    "ini-parser-netstandard/2.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rTyGzgT/a+mD2HxopOGpb/yWWhu5TTPgF59XUlHjhlNv7dbt9DME/qozIR7HreVAVpNnZSqP9A8TeViK5s949g==",
      "path": "ini-parser-netstandard/2.5.2",
      "hashPath": "ini-parser-netstandard.2.5.2.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TsETIgVJb/AKoYfSP+iCxkuly5d3inZjTdx/ItZLk2CxY85v8083OBS3uai84kK3/baLnS5/b5XGs6zR7SuuHQ==",
      "path": "microsoft.netcore.platforms/3.0.0",
      "hashPath": "microsoft.netcore.platforms.3.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Edg+pFW5C8WJb680Za2kTV8TqUi6Ahl/WldRVoOVJ23UQLpDHFspa+umgFjkWZw24ETsU99Cg+ErZz683M4chg==",
      "path": "microsoft.win32.systemevents/4.6.0",
      "hashPath": "microsoft.win32.systemevents.4.6.0.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8PZKqw9QOcu42xk8puY4P1+EXHL9YGOR9b7qhaYx5cILHul456H073tj99vyPcCt0W0781T9RwHqkx507ZyUpQ==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.39",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.39.nupkg.sha512"
    },
    "SevenZipExtractor/1.0.17": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GZHyv3apcpFO1aAcPyscbDHie5doCSS28tnjJt66wl7K8Pb+8CqxaymomZZvCh4b5xw7yi+xLo8XHxVP3AboNg==",
      "path": "sevenzipextractor/1.0.17",
      "hashPath": "sevenzipextractor.1.0.17.nupkg.sha512"
    },
    "System.Drawing.Common/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2A3spjjoPZnvpVh/sDTzd+0H8ZqTdr+hH/6obB8MMfG81EJ85PmxCKDBxhBVQiA25PliKAZ1sKogDcq9mSnFEA==",
      "path": "system.drawing.common/4.6.0",
      "hashPath": "system.drawing.common.4.6.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    }
  }
}